HACPRSIM_COMMANDS_TEXI =  \
	$(srcdir)/cmd/help.texi \
	$(srcdir)/cmd/echo.texi \
	$(srcdir)/cmd/comment.texi \
	$(srcdir)/cmd/exit.texi \
	$(srcdir)/cmd/abort.texi \
	$(srcdir)/cmd/repeat.texi \
	$(srcdir)/cmd/interpret.texi \
	$(srcdir)/cmd/echo-commands.texi \
	$(srcdir)/cmd/alias.texi \
	$(srcdir)/cmd/unalias.texi \
	$(srcdir)/cmd/unaliasall.texi \
	$(srcdir)/cmd/aliases.texi \
	$(srcdir)/cmd/source.texi \
	$(srcdir)/cmd/addpath.texi \
	$(srcdir)/cmd/paths.texi \
	$(srcdir)/cmd/initialize.texi \
	$(srcdir)/cmd/reset.texi \
	$(srcdir)/cmd/step.texi \
	$(srcdir)/cmd/step-event.texi \
	$(srcdir)/cmd/advance.texi \
	$(srcdir)/cmd/cycle.texi \
	$(srcdir)/cmd/set.texi \
	$(srcdir)/cmd/setr.texi \
	$(srcdir)/cmd/setf.texi \
	$(srcdir)/cmd/setrf.texi \
	$(srcdir)/cmd/unset.texi \
	$(srcdir)/cmd/unsetall.texi \
	$(srcdir)/cmd/breakpt.texi \
	$(srcdir)/cmd/breaks.texi \
	$(srcdir)/cmd/nobreakpt.texi \
	$(srcdir)/cmd/nobreakptall.texi \
	$(srcdir)/cmd/reschedule.texi \
	$(srcdir)/cmd/execute.texi \
	$(srcdir)/cmd/channel.texi \
	$(srcdir)/cmd/channel-show.texi \
	$(srcdir)/cmd/channel-show-all.texi \
	$(srcdir)/cmd/channel-watch.texi \
	$(srcdir)/cmd/channel-unwatch.texi \
	$(srcdir)/cmd/channel-watchall.texi \
	$(srcdir)/cmd/channel-unwatchall.texi \
	$(srcdir)/cmd/channel-log.texi \
	$(srcdir)/cmd/channel-close.texi \
	$(srcdir)/cmd/channel-close-all.texi \
	$(srcdir)/cmd/channel-expect.texi \
	$(srcdir)/cmd/channel-expect-loop.texi \
	$(srcdir)/cmd/channel-expect-args.texi \
	$(srcdir)/cmd/channel-ignore.texi \
	$(srcdir)/cmd/channel-heed.texi \
	$(srcdir)/cmd/channel-ignore-all.texi \
	$(srcdir)/cmd/channel-heed-all.texi \
	$(srcdir)/cmd/channel-source.texi \
	$(srcdir)/cmd/channel-source-loop.texi \
	$(srcdir)/cmd/channel-source-args.texi \
	$(srcdir)/cmd/channel-rsource.texi \
	$(srcdir)/cmd/channel-sink.texi \
	$(srcdir)/cmd/channel-assert-value-queue.texi \
	$(srcdir)/cmd/channel-timing.texi \
	$(srcdir)/cmd/channel-reset.texi \
	$(srcdir)/cmd/channel-reset-all.texi \
	$(srcdir)/cmd/channel-stop.texi \
	$(srcdir)/cmd/channel-stop-all.texi \
	$(srcdir)/cmd/channel-release.texi \
	$(srcdir)/cmd/channel-release-all.texi \
	$(srcdir)/cmd/attributes.texi \
	$(srcdir)/cmd/fanin.texi \
	$(srcdir)/cmd/fanin-get.texi \
	$(srcdir)/cmd/fanout.texi \
	$(srcdir)/cmd/fanout-get.texi \
	$(srcdir)/cmd/rules.texi \
	$(srcdir)/cmd/allrules.texi \
	$(srcdir)/cmd/rings-mk.texi \
	$(srcdir)/cmd/allrings-mk.texi \
	$(srcdir)/cmd/rings-chk.texi \
	$(srcdir)/cmd/allrings-chk.texi \
	$(srcdir)/cmd/what.texi \
	$(srcdir)/cmd/who.texi \
	$(srcdir)/cmd/ls.texi \
	$(srcdir)/cmd/get.texi \
	$(srcdir)/cmd/getports.texi \
	$(srcdir)/cmd/getlocal.texi \
	$(srcdir)/cmd/getall.texi \
	$(srcdir)/cmd/assert.texi \
	$(srcdir)/cmd/assertn.texi \
	$(srcdir)/cmd/assert-pending.texi \
	$(srcdir)/cmd/assertn-pending.texi \
	$(srcdir)/cmd/queue.texi \
	$(srcdir)/cmd/assert-queue.texi \
	$(srcdir)/cmd/assertn-queue.texi \
	$(srcdir)/cmd/check-invariants.texi \
	$(srcdir)/cmd/backtrace.texi \
	$(srcdir)/cmd/why-x.texi \
	$(srcdir)/cmd/why.texi \
	$(srcdir)/cmd/why-not.texi \
	$(srcdir)/cmd/status.texi \
	$(srcdir)/cmd/status-interference.texi \
	$(srcdir)/cmd/time.texi \
	$(srcdir)/cmd/unused-nodes.texi \
	$(srcdir)/cmd/unknown-inputs.texi \
	$(srcdir)/cmd/unknown-inputs-fanout.texi \
	$(srcdir)/cmd/unknown-outputs.texi \
	$(srcdir)/cmd/unknown-fanout.texi \
	$(srcdir)/cmd/unknown-undriven-fanin.texi \
	$(srcdir)/cmd/confirm.texi \
	$(srcdir)/cmd/watch.texi \
	$(srcdir)/cmd/unwatch.texi \
	$(srcdir)/cmd/watches.texi \
	$(srcdir)/cmd/watchall.texi \
	$(srcdir)/cmd/cause.texi \
	$(srcdir)/cmd/tcounts.texi \
	$(srcdir)/cmd/zerotcounts.texi \
	$(srcdir)/cmd/watch-queue.texi \
	$(srcdir)/cmd/watchall-queue.texi \
	$(srcdir)/cmd/checkexcl.texi \
	$(srcdir)/cmd/eval-order.texi \
	$(srcdir)/cmd/timing.texi \
	$(srcdir)/cmd/random.texi \
	$(srcdir)/cmd/norandom.texi \
	$(srcdir)/cmd/seed48.texi \
	$(srcdir)/cmd/weak-rules.texi \
	$(srcdir)/cmd/diagnostics.texi \
	$(srcdir)/cmd/unstable.texi \
	$(srcdir)/cmd/weak-unstable.texi \
	$(srcdir)/cmd/interference.texi \
	$(srcdir)/cmd/weak-interference.texi \
	$(srcdir)/cmd/invariant-fail.texi \
	$(srcdir)/cmd/invariant-unknown.texi \
	$(srcdir)/cmd/assert-fail.texi \
	$(srcdir)/cmd/channel-expect-fail.texi \
	$(srcdir)/cmd/checkexcl-fail.texi \
	$(srcdir)/cmd/mode.texi \
	$(srcdir)/cmd/unstable-unknown.texi \
	$(srcdir)/cmd/unstable-dequeue.texi \
	$(srcdir)/cmd/save.texi \
	$(srcdir)/cmd/load.texi \
	$(srcdir)/cmd/autosave.texi \
	$(srcdir)/cmd/trace.texi \
	$(srcdir)/cmd/trace-file.texi \
	$(srcdir)/cmd/trace-close.texi \
	$(srcdir)/cmd/trace-flush-notify.texi \
	$(srcdir)/cmd/trace-flush-interval.texi \
	$(srcdir)/cmd/trace-dump.texi \
	$(srcdir)/cmd/check-structure.texi \
	$(srcdir)/cmd/check-queue.texi \
	$(srcdir)/cmd/memstats.texi

